<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="TypeFlag">
                
        <VALUE  name="PRIMARY"      description="Primary"/>
        <VALUE  name="SECONDARY"    description="Secondary"/>
        
    </CONSTANT>
</ROOT>